<?php

$config = array(
	'BuzzBookings' => array(
		// Define the acitivity page ID for content
		'activities_page_id' => null,
		// Confirmation page ID for content
		'confirmation_page_id' => null,
		// Define the activity ID for multi-experiences
		'multi_experience' => null,
		// Define the api reference for multi-experiences
		'multi_experience_api_ref' => null,
		// Define the API's voucher provider ID (e.g. Twinwoods voucher
		// provider ID) and any alternative voucher provider names (e.g.
		// for Twinwoods: 'Bodyflight').
		'voucher_provider_id' => 8,
		'alternative_voucher_provider_names' => [],
		// Define routable routes
		'routes' => array(
			'activities' => array(
				'alias' => ':controller/:name',
				'actual' => ':plugin/:controller/:action/:id'
			)
		),
		// Define the time allowed to complete a booking (in seconds).
		'allowed_booking_time' => 1200,
		// Set if bookings are insurable.
		'insurable' => false,
		// Define the default voucher value if none is returned by the API.
		'default_voucher_value' => 0
	)
);
